body {
	font-family:	"Cutive Mono", monospace;
	color:			#222;
}


h1,
h2,
h3 {
	/*font-family:	'Raleway', 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif;*/
}

.site-name {
	font-family:	"Potsdam", Blackletter, serif;
	font-weight:	normal;
	letter-spacing:	2px;
	font-size:		2.6em;
	line-height:	1;
}
	.site-name,
	.site-name:hover {
		text-decoration:	none;
	}

form button {
	font-family:	"Cutive Mono", monospace;
}

/* ## Headings */
h1,h2 {
	font-family:	"Potsdam", Blackletter, serif;
	font-weight:	normal;
	letter-spacing:	4px;
}
h1 {
	font-size:		50px;
}

h2 {
	font-size:		24px;
}

h3 {
	font-size:		18px;
}

/* ## Body Text */
[role="main"] {
	font-size:		16px;
}

	.wall-of-text > p:first-of-type:first-letter {
		display:	block;
		float:		left;
		margin:		0.1em 0.25em 0 0;
		line-height:	1;
		font-family:	"Potsdam", Blackletter, sans-serif;
		font-weight:	normal;
		font-size:		3.8em;
	}

ul,
ol,
p {
	margin-bottom:	1.2em;
	line-height:	1.5;
}

ul,
ol {
	padding-left:	1.25em;
}

li {
	margin-bottom:	0.3em;
}

[role="main"] .introduction {
	font-size:	1.4em;
	line-height:	1.2;
}


/* ## Inline Styles */
a {
	color:	#f37b20;
	text-decoration:	none;
}
	a:hover {
		text-decoration:	underline;
	}

	p > a.see-more {
		color:	#f37b20;
		text-transform:	lowercase;
	}
		p > a.see-more:before {
			content:	"...";
		}



@media only screen and (min-width: 650px){
	[role="main"] .introduction {
		font-size:	1.6em;
		line-height:	1.2;
	}
}
